# Module 1 : La prise de notes

## Partie 1 : La recherche en orthophonie

### Définitions

L'orthophonie est une science qui se situe au coeur de disciplines connexes telles que **la médecine, la psychologie, la linguistique et les neurosciences.**

**Métier paramédical** appartenant aux professions de la **rééducation**, l'orthophonie ne peut se suffire au *sens clinique* et à *l'expérience de terrain.*

Ainsi, la revalorisation des études en 5 ans, **grade master**, et le développement d'un **parcours recherche** pourra permettre le développement de travaux explorant de nouveaux modèles théoriques et adaptant des approches thérapeutiques innovantes.

![texte alternatif](https://cdn.futura-sciences.com/buildsv6/images/wide1920/5/9/2/592f54b4d8_104169_cerveau-fotolia.jpg)

### Evaluation de la prise en charge orthophonique

Il est désormais demandé aux professionnels de mettre en place des mesures ayant pour but d'évaluer l'efficacité de la prise en charge orthophonique :
- une **pratique plus rigoureuse fondée sur les preuves** (Evidence Based Practice) 
- la mise en place de **pré-tests et post-tests** (Ligne De Base) pour chaque entrainement utilisé.


*Comment, en tant que professionnel, allier clinique et recherche ?*

Les étudiants, lors de leur **stage obligatoire en laboratoire** et lors de l'élaboration de leur **mémoire recherche**, doivent avoir recours à une **démarche méthodique et scientifique.**
Par exemple, ils peuvent choisir de valider l'efficacité d'un traitement en s'appuyant sur des modèles théoriques robustes ou des acquis cliniques validés.

*Comment leur apprendre à :*
- réaliser une revue de la littérature efficace
- gérer des références bibliographiques
- acquérir certaines notions de statistiques ?



## Partie 2 : Réaliser une revue de la littérature

Une revue de la littérure décrit, compare et évalue les théories principales, les arguments, les méthodes, les éléments qui concernent une **question de recherche**.

La recherche doit s'organiser autour d'un **outil de formulation (PICO)** 

|  | identifiants | exemples
| ------ | ------ | ------
| P | patient/problem | dylexie mixte 8 à 12 ans
| I | intervention | lecture répétée avec masquage auditif
| C | comparaison/control | placebo
| O | outcome | normalisation des scores à l'Alouette

Il existe de nombreuses bases de données devant etre évaluée avec un bon sens critique :
- les **sources d'informations primaires** (publications de congrès, articles périodiques, thèses, rapports)
- les **sources d'informations secondaires** (revues systématiques, méta-analyses)
- les **sources d'informations tertiaires** (livres, encyclopédies)


## Partie 3 : Gérer les références bibliographiques

[Zotero](https://www.zotero.org) est un outil gratuit qui permet de **gérer efficacement ses références bibliographiques**, de lier des fichiers aux notices sélectionnées, de capturer des pages web et de modifier la présentation d'une bibliographie.

Il offre l'avantage de pouvoir travailler sur son ordinateur ou depuis n'importe quel poste informatique grace aux fonctionnalités de stockage et de synchronisation.

## Conclusion
L'acquisition d'une **culture scientifique** concernent chaque **professionnel de santé.**

Elle repose sur la compréhension de l'intérêt de la recherche pour la pratique, l'intégration des méthodes de raisonnement et l'utilisation de connaissances issues de la recherche dans les soins.

**Cette activité est indispensable pour l'amélioration de la qualité des soins.**


